# spaste.list

Lists all the running spaste processes.

Usage

    spaste.list

Description
This command will list in the window where it is executed all the current slow-paste processes, their identification numbers, and the windows where they are running.
Syntax Specification

    spaste.list

See also
spaste.clipboard, spaste.file, spaste.stop, spaste.setdelay

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010